/* SWARH 2009 */
/* Index: */
BODY {
	font-family: Century Gothic,arial,sans-serif;
	font-size: 13px;
	line-height: 18px;
	letter-spacing:0.0px;
}

H1 {
	font-family: Georgia, sans-serif;
	color: #e74a40; 
	font-size:20px;
	margin-bottom: 18px;
	margin-top: 18px;
}

P {
	margin-bottom: 6px;
	margin-top: 6px;
}

H2 {
	font-family: Georgia, sans-serif;
	color: #e74a40; 
	font-size:20px;
	margin-bottom: 18px;
	margin-top: 18px;
}

H3 {
	font-family: Century Gothic, arial;
	color: #09346a; 
	font-size: 20px;
	margin-top: 18px;
	margin-bottom: 18px;
	font-weight: normal;

}

H4 {
	font-family: Century Gothic, arial;
	color: #a31484; 
	font-size: 20px;
	margin-top: 18px;
	margin-bottom: 18px;
}

H5 {
	font-family: Century Gothic, arial;
	color: #4573e8; 
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e2e2e2;
	font-weight: normal;
}

H6 {
	font-family: Georgia, sans-serif;
	color: #7B9CEF;
	font-size: 25px;
	margin-bottom:20px;
}

/*
SWARH SWH 2010
BoldBlue Theme 
Contents: Color Scheme

INDEX
1. Common Styles
2. Announcement
4. Navigation
5. MenuPane
6. Content
7. Secondary Content
8. Footer
*/

/* 1. Common Styles */
A {
	color: #09346a;
	text-decoration: none;
}

A:visited {
	color: #09346a;
	text-decoration: none;
}

A:hover {
	color: #09346a;
	text-decoration: underline;

}


/* 2. Announcement */
#Announcement {
	border: 1px dotted #E5A015;
	
}

#ContentRegion #News .region {
	border-bottom: 1px solid #E2E2E2;
	padding-top: 5px;
	padding-bottom: 5px;
}


/* 6. Content */
#ContentRegion UL LI {
	background: url(../../Images/Bullet.gif) no-repeat 13px 9px; 
}

#ContentRegion .paging A {
	border: #4E5F61 1px solid;
	background: #A5B4B6;
}

#ContentRegion .paging A.active {
	border: #E5A015 1px solid;
	background: #EFEFEF;
}

#ContentRegion .breadcrumb UL LI {
	background: url(../../Images/Breadcrumb.gif) no-repeat 2px 9px; 
}

.portal {
	font-weight: bold;
	font-size: 12px;
	color: #425051;
}

#ContentRegion .files .doc {
	background: url(/Images/DocumentIcons/doc.png) no-repeat left;
}

#ContentRegion .files .word {
	background: url(/Images/DocumentIcons/word.png) no-repeat left;
}

#ContentRegion .files .powerpoint {
	background: url(/Images/DocumentIcons/powerpoint.png) no-repeat left;
}

#ContentRegion .files .pdf {
	background: url(/Images/DocumentIcons/pdf.png) no-repeat left;
}

#ContentRegion #News H2 {
	border-bottom: #CCC 1px solid;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#ContentRegion #projects H3 {
	border-bottom: #CCC 1px solid;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#ContentRegion #newsnotes H2 {
	border-bottom: #CCC 1px solid;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#ContentRegion #newsnotes H3 {
	border-bottom: #CCC 1px solid;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

#ContentRegion .employmentfiles {
	background: #E6E4E4;
	float: left;
	padding: 10px;
	clear: left;
	margin-top: 3px;
}

/* 7. Secondary Content */
#SecondaryContent {
	background: #EFEFEF;
}

#SecondaryContent UL LI {
	background: url(../../Images/Bullet.gif) no-repeat 2px 10px; 
}

#SecondaryContent2 {
	background: #FFFFFF;
}

#SecondaryContent2 UL LI {
	background: url(../../Images/Bullet.gif) no-repeat 2px 10px; 
}

/* 8. Footer */
#Footer {
	border-top: 1px solid #4E5F61;
}


/* 5. Dock */
#Partners {
	margin-top: 30px;
	/*border-top: #1A4572 1px solid;*/
	border-bottom: #1A4572 1px solid;
	vertical-align:bottom;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

#Partners IMG {
	margin-left: 8px;
	margin-right: 8px;
}

#Partners .jqDockWrap {
		margin: auto;
}

#Partners IMG {
	padding: 5px;
	width: 50px;
}

#Partners div.jqDockLabel {
	  border:0 none; font-weight:bold; font-size:13px; white-space:nowrap; color:#1A4572; background-color:transparent;
	  margin-top: 10px;
}























































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
